Deinstalling this incompatible extension

In the log I get …
/Library/Internet Plug-Ins/AdobePDFViewer.plugin Deinstalling this incompatible extension is highly recommended.

How do I do this?

Just delete it in the Finder.

Hi, I’m getting the same message but the plug-in doesn’t appear in the Internet Plug-Ins folder.

Welcome @awcb

Here are instructions to remove the browser plugins…

  1. In the Finder, press Command-Shift-G and paste: ~/Library/Internet Plug-Ins.
    If present, remove the AdobePDFViewer.plugin or AdobePDFViewerNPAPI.plugin
  2. In the Finder, press Command-Shift-G and paste: /Library/Internet Plug-Ins (notice the tilde (~) has been removed).
    If present, remove the AdobePDFViewer.plugin or *AdobePDFViewerNPAPI.plugin

Thanks for the speedy reply. And yes, I found it by removing the tilde.
Both plugins you mentioned are there. Should I remove both of them?

You’re very welcome :slight_smile:
Yes, removing both is suggested.

I have not been able to find a reason for deinstalling the plugin. Will I lose the ability to view pdf files if the plugin is deinstalled? I have many pdf files which I’ve scanned for OCR. Losing this facility would be a major loss for me.

Thanks!

Why do you need an Adobe viewer to view PDF files? Preview does that quite reliably, also with OCR’ed files

1 Like

I’m somewhat of a newbie on Devonthink. I was not aware of that. Then I have no further concern. Thanks.

Welcome @NRS108

The Acrobat Browser plugins are known to cause crashes in some applications. Also we would not issue instructions that would cause problems with the normal operation of another application. The browser plugins are not necessary.

Understood. Thank you. With your assurances, I will go ahead and remove the browser plugins.

You’re welcome :slight_smile: